Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_Array1OfTextOrCharacter.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item StepVisual_TextOrCharacter
#define | Array1Item_hxx <StepVisual_TextOrCharacter.hxx>
#define | TCollection_Array1 StepVisual_Array1OfTextOrCharacter
#define | TCollection_Array1_hxx <StepVisual_Array1OfTextOrCharacter.hxx>

## Define Documentation

#define Array1Item StepVisual_TextOrCharacter

#define Array1Item_hxx <StepVisual_TextOrCharacter.hxx>

#define TCollection_Array1 StepVisual_Array1OfTextOrCharacter

#define TCollection_Array1_hxx <StepVisual_Array1OfTextOrCharacter.hxx>